• caglararli@hotmail.com
  • 05386281520

CVE-2020-36787 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 aspeed clk-aspeed.c clk_unprepare denial of service

Çağlar Arlı      -    16 Views

CVE-2020-36787 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 aspeed clk-aspeed.c clk_unprepare denial of service

A vulnerability classified as problematic was found in Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3. Affected by this vulnerability is the function clk_unprepare of the file clk-aspeed.c of the component aspeed. The manipulation leads to denial of service. This vulnerability is known as CVE-2020-36787. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.